@import "./reset.css";
@import url(https://fonts.googleapis.com/css?family=Manrope:regular,500,700,800&display=swap);

body {
	font-family: 'Manrope', sans-serif;
}

a {
	color: #81B4BD;
	text-decoration: underline;
}

.none {
	display: none;
}

.sticky-footer {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

.container {
	width: 1200px;
	margin: 0 auto;
	padding: 0 15px;
}

.container.container-small {
	width: 970px;
}

.title-1 {
	font-size: 48px;
	font-weight: 800;
	line-height: 1;
}

.title-1 span {
	color: #81B4BD;
}

.title-2 {
	font-weight: 700;
	font-size: 28px;
}

.title-3 {
	font-weight: 700;
	font-size: 20px;
}

.text-center {
	text-align: center;
}

.visually-hidden {
	clip: rect(0 0 0 0);
	clip-path: inset(50%);
	height: 1px;
	overflow: hidden;
	position: absolute;
	white-space: nowrap;
	width: 1px;
}

.no-scroll {
	overflow-y: hidden;
}

/* HEADER */

.header {
	position: relative;
	z-index: 19;
	padding: 40px 0;
}

.header-bg {
	background-color: #F6F6F6;
}

.header-white-bg {
	background-color: #fff;
}

/* NAV */

.nav {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 30px;
}

.logo {
	flex-shrink: 0;
}

.nav-list {
	display: flex;
	align-items: center;
	gap: 60px;
}

.nav-list a {
	color: #000;
	transition: color 0.2s ease-in;
}

.nav-list a.active {
	color: #81B4BD;
}

.nav-list a:hover {
	color: #00CEB5;
}

.btn-mobile-nav {
	display: none;
}

/* MOBILE NAV */

.mobile-nav {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
	width: 100%;
	height: 100vh;
	background-color: #F6F6F6;
	/* display: flex; */
	justify-content: center;
	align-items: center;
	display: none;
}
.mobile-nav.open {
	display: flex;
}
.mobile-nav-list {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 30px;
}
.mobile-nav-list a {
	color: #000;
}

/* PROMO */

.promo {
	display: flex;
	align-items: center;
	padding-left: 70px;
	height: 500px;
	background-color: #394D42;
	background-image: url('./../img/promo/promo-bg.jpg');
	background-position: center;
	background-size: cover;
	border-radius: 40px;
	color: #fff;
}

@media (-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
	.promo {
		background-image: url('./../img/promo/promo-bg@2x.jpg');
	}
}

.promo-title {
	font-weight: 800;
	font-size: 60px;
	margin-bottom: 10px;
}

.promo-text {
	font-size: 24px;
}

/* MAIN CONTENT */

.main-content {
	display: flex;
	flex-direction: column;
	row-gap: 60px;
	padding: 90px 0;
}

.content-row {
	display: flex;
	align-items: center;
	column-gap: 50px;
}

.content-row.content-row-reverse {
	flex-direction: row-reverse;
}

.content-img {
	flex-shrink: 0;
	overflow: hidden;
	border-radius: 40px;
}

.content-text {
	display: flex;
	flex-direction: column;
	row-gap: 20px;
}

.content-text p {
	font-size: 18px;
	line-height: 1.8;
}

.content-text a {
	color: #81B4BD;
	text-decoration: underline;
}

/* INNER PAGE */

.inner-page {
	padding: 90px 0;
}

.inner-page-title-wrapper {
	margin-bottom: 60px;
}

/* CARDS */

.cards-wrapper {
	display: flex;
	flex-wrap: wrap;
	gap: 60px 30px;
}

.card {
	width: 370px;
}

.card-img {
	display: block;
	margin-bottom: 20px;
	border-radius: 20px;
	overflow: hidden;
}

.card-desc {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.card-title {
	font-size: 20px;
	font-weight: 800;
	line-height: 1;
}

.card-desc p {
	line-height: 1.5;
}

.card-desc a {
	color: #81B4BD;
	text-decoration: underline;
}

/* ARTICLE */

.article-content p {
	font-size: 18px;
	line-height: 1.8;
}

.article-content p+p {
	margin-top: 30px;
}

.article-img {
	margin: 40px 0;
	overflow: hidden;
	border-radius: 20px;
}

/* CONTACTS PAGE */

.contacts-columns {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	gap: 100px;
}

/* FORM */

.form-wrapper {
	display: flex;
	flex-direction: column;
	gap: 20px;
	padding: 30px;
	width: 600px;
	box-shadow: 0 5px 25px 0 rgba(211, 211, 211, 0.5);
	border-radius: 10px;
}

.form-group {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.inputs-wrapper {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

.input {
	width: 100%;
	padding: 14px 20px;
	height: 50px;
	border: 1px solid #b5dee5;
	border-radius: 2px;
	background-color: #eff9fb;
	color: #36727d;
	font-weight: 500;
	font-size: 16px;
}

.input::placeholder {
	color: #9eccd4;
}

.input-50 {
	flex: 1;
}

.radio-list,
.checkbox-list {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.radio-list label,
.checkbox-list label {
	display: flex;
	align-items: center;
	gap: 15px;
}

.radio-list label input,
.checkbox-list label input {
	flex-shrink: 0;
}

.submit-btn {
	align-self: flex-start;
	padding: 12px 36px 13px;
	height: 50px;
	box-shadow: 0 8px 20px 0 rgba(129, 180, 189, 0.35);
	background-color: #81b4bd;
	border-radius: 6px;
	font-weight: 800;
	font-size: 18px;
	text-align: center;
	color: #fff;
	transition: all 0.2s ease-in;
}

.submit-btn:hover {
	opacity: 0.8;
}

.submit-btn:active {
	opacity: 1;
	background-color: #639199;
}

.yandex-map {
	width: 100%;
	height: 375px;
}

/* FAKE RADIO */

.fake-radio {
	position: relative;
	width: 20px;
	height: 20px;
	flex-shrink: 0;
	border-radius: 20px;
	border: 1px solid #b5dee5;
	background-color: #eff9fb;
}

.fake-radio::after {
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%) scale(0);
	width: 12px;
	height: 12px;
	border-radius: 12px;
	background-color: #37b6cc;
	transition: all 0.2s ease-in;
}

.real-radio:checked+.fake-radio::after {
	transform: translate(-50%, -50%) scale(1);
}

/* FAKE CHECKBOX */

.fake-checkbox {
	position: relative;
	width: 20px;
	height: 20px;
	flex-shrink: 0;
	border: 1px solid #b5dee5;
	background-color: #eff9fb;
}

.fake-checkbox::after {
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%) scale(0);
	transition: all 0.2s ease-in;
	width: 16px;
	height: 13px;
	background-image: url('./../img/icons/tick.svg');
	background-repeat: no-repeat;
	background-position: center;
}

.real-checkbox:checked+.fake-checkbox::after {
	transform: translate(-50%, -50%) scale(1);
}

/* ADRESS */

.adress-wrapper {
	display: flex;
	flex-direction: column;
	gap: 60px;
	width: 470px;
}

.address-item {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.address-list {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.address-list li {
	display: flex;
	align-items: center;
	gap: 10px;
}

/* FOOTER */

.footer {
	margin-top: auto;
	background-color: #111111;
	padding: 60px 0;
	color: #fff;
}

.footer-row {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	gap: 30px;
}

.footer-copyright {
	font-size: 14px;
	line-height: 1.8;
	color: rgba(255, 255, 255, 0.3);
}

.footer-contacts {
	text-align: right;
}

.footer-phone {
	font-size: 24px;
	font-weight: 500;
	line-height: 1.5;
	color: #fff;
}

.footer-email {
	display: inline-block;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 1.5;
	color: #00BDA6;
}

.footer-adress {
	font-size: 14px;
	line-height: 1.5;
	color: rgba(255, 255, 255, 0.5);
}